Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] flash plugin compromised
On 2017-06-12 13:55, jdd@xxxxxxxxx wrote:
Le 12/06/2017 à 13:40, Dave Plater a écrit :

Use flash-player from Packman, it's promptly and regularly updated and
cleaner than downloading direct. I update every time I get the Firefox
notification.
Dave P

it's what I do.

I don't remember why I had to install once the adobe one, probably after
a firefox update the plugin didn't work anymore

by the way this should not be a problem, adobe site should have a clean
plugin


When adobe restarted to make updates to the plugin, there was some
confussion as to where to get them from, because they did not come from
the official openSUSE update channel.

I think that the first available site was from adobe, and then packman
started to have it a bit later.

--
Cheers / Saludos,

Carlos E. R.
(from 42.2 x86_64 "Malachite" at Telcontar)

< Previous Next >
Follow Ups